# studio::About Class Reference

`#include <about.h>`

List of all members.

## Public Member Functions

| About ()
void | close (int)
void | on_link_clicked (Gtk::AboutDialog &, const Glib::ustring &url)

## Constructor & Destructor Documentation

About::About | ( |  | ) |

References _, close(), studio::App::get_base_path(), gtk_major_version, gtk_micro_version, gtk_minor_version, IMAGE_DIR, IMAGE_EXT, on_link_clicked(), stringify, and VERSION.

## Member Function Documentation

void About::close | ( | int |  | ) |

Referenced by About().

void About::on_link_clicked | ( | Gtk::AboutDialog & | ,
|  | const Glib::ustring & | url |
| ) |  |  |

References studio::App::open_url().

Referenced by About().

The documentation for this class was generated from the following files:

- about.h
- about.cpp